/*CSS created and developed by Joel F Ngozo. Under his framework called MMT - Infinity*/
@import url('https://fonts.googleapis.com/css?family=Josefin+Sans|Josefin+Slab|Oxygen|Pacifico|Poiret+One|Quicksand|Raleway|Roboto+Slab|Titillium+Web|Zilla+Slab+Highlight');

#navbar {
    padding: 24px;
    background: #FFF !important;

}

.navbar-brand {
    padding: 10px !important;
    margin-top: 5px;
    margin-bottom: 5px;
}

.navbar {
    background: #FFF !important;
}

.navbar-default .navbar-nav > li > a {
    color: #01579b;
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
}

@media (max-width: 767px) {
    .navbar-collapse {
        padding: 50px;
    }

    #logo {
        width: 64px !important;
    }
}

.top {
    padding: 5px;
    color: #FFF;
    background: #424242 !important;
}

.top a {
    color: #FFF;
}

body {
    overflow-x: hidden;
    font-family: 'Open Sans', sans-serif;
    background: #37474f !important;

}

p {
    font-size: 16px !important;
    font-family: 'Open Sans', sans-serif;

}

#welcome-msg {
    padding: 15px;
}

.welcome-msg-header {
    color: #FFF;
    font-size: 35px;
}

.white-text {
    color: #FFF;
    font-family: 'Quicksand', sans-serif;
}

#news_img {
    width: 250px;
}

.p-welcome {
    font-size: 18px;
}

.white-bg {
    margin-top: 12px;
    padding: 25px;
    background: #FFF
}

.white {
    background: #FFF;
    padding: 15px;
}

.landing_img {
    width: 300px;
    height: 300px;
}

#news_div {
    margin-bottom: 50px;
}

#extended {

    /*margin-bottom: px;*/
    padding: 15px
}

.extended {

    /*margin-bottom: px;*/
    padding: 15px
}

/*Slider*/
/* jssor slider loading skin spin css */
.jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes jssorl-009-spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.jssora061 {
    display: block;
    position: absolute;
    cursor: pointer;
}

.jssora061 .a {
    fill: none;
    stroke: #fff;
    stroke-width: 360;
    stroke-linecap: round;
}

.jssora061:hover {
    opacity: .8;
}

.jssora061.jssora061dn {
    opacity: .5;
}

.jssora061.jssora061ds {
    opacity: .3;
    pointer-events: none;
}

#footer {
    background: #5d4037;
    color: #FFF !important;
    padding: 10px;

    margin-top: 15px;
}

#footer a {
    color: #fff;
}

#developer {
    color: #56d618;
}

.top-footer {
    background: #BCC6CC !important;
}

.footer-sect-two {

    /*padding: px;*/
}

#footer-btm {
    margin-top: 10px;
    padding: 10px;

}

#full-h {

    margin-top: 10px;
    height: 450px !important;
}

#full-h-2 {
    height: 500px;
    margin-top: 10px;
}

#full-h-3 {
    height: 520px;
    margin-top: 10px;
}

#full-h-4 {
    height: 550px;
    margin-top: 10px;
}

#full-h-1 {
    height: 250px;
    margin-top: 10px;
}

.upper-text {
    font-size: 18px !important;
}